Bug 1307926 - python-nibabel: FTBFS in rawhide
Summary: python-nibabel: FTBFS in rawhide
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: python-nibabel
Version: 24
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Igor Gnatenko
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: F24FTBFS
TreeView+ depends on / blocked
 
Reported: 2016-02-13 22:07 UTC by Fedora Release Engineering
Modified: 2016-07-19 22:27 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-07-19 22:27:09 UTC


Attachments (Terms of Use)
build.log (841.44 KB, text/plain)
2016-02-13 22:07 UTC, Fedora Release Engineering
no flags Details
root.log (113.27 KB, text/plain)
2016-02-13 22:07 UTC, Fedora Release Engineering
no flags Details
state.log (649 bytes, text/plain)
2016-02-13 22:07 UTC, Fedora Release Engineering
no flags Details

Description Fedora Release Engineering 2016-02-13 22:07:47 UTC
Your package python-nibabel failed to build from source in current rawhide.

http://koji.fedoraproject.org/koji/taskinfo?taskID=12860567

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_24_Mass_Rebuild

Comment 1 Fedora Release Engineering 2016-02-13 22:07:50 UTC
Created attachment 1125839 [details]
build.log

Comment 2 Fedora Release Engineering 2016-02-13 22:07:51 UTC
Created attachment 1125840 [details]
root.log

Comment 3 Fedora Release Engineering 2016-02-13 22:07:53 UTC
Created attachment 1125841 [details]
state.log

Comment 4 Jan Kurik 2016-02-24 15:02:38 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 24 development cycle.
Changing version to '24'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora24#Rawhide_Rebase

Comment 5 Upstream Release Monitoring 2016-07-19 12:28:26 UTC
releng's python-nibabel-2.0.2-3.fc25 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=782855

Comment 6 Igor Gnatenko 2016-07-19 22:27:09 UTC
(In reply to Upstream Release Monitoring from comment #5)
> releng's python-nibabel-2.0.2-3.fc25 completed
> http://koji.fedoraproject.org/koji/buildinfo?buildID=782855

looks like fixed ;)


Note You need to log in before you can comment on or make changes to this bug.